<?

list($msec, $sec) = explode(chr(32), microtime());

if (isset($user)) {
echo "<div class='div'>";

echo "<a href='/'>Старт</a> <font color='gray'>|</font> <a href='/chat/'>Чат</a> <font color='gray'>|</font> <a href='/forum/'>Фор.</a> <font color='gray'>|</font> <a href='/obmen/'>ЗО</a> <font color='gray'>|</font> \n";

/* echo "<a href='/users.php'>Регистраций: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user`"), 0)."</a><br />\n"; */

echo "ON: <a href='/online.php'><b>".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0)."</b></a> \n";

echo " + <a href='/online_g.php'><b>".mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-600)." AND `pereh` > '0'"), 0)."</b></a>\n";

}else{
echo '<div class="div"><center><a href="/aut.php">Войдите</a> или <a href="/rega.php">Зарегистрируйтесь</a></center></div>';
}
/* if (isset($user) && $user['level']!=0) echo "Генерация: ".round(($sec + $msec) - $conf['headtime'], 3)." сек<br />\n"; */

echo "</div>\n";

echo "<div class='txt'><img src='/icons/rek.gif' align='right' alt='' /><br /><center>\n";

rekl(3);

echo "</center></div>";


echo '<div class="copy">статистика</div>';
echo "</body>\n</html>";

exit;

?>